Subject: Re: [PATCH] [git-p4] Detect exec bit in more cases.

From: Junio C Hamano <[email-masked]>
Date: Thu, 20 Sep 2007 15:53:52 -0700

David Brown <[email-masked]> writes:

> On Wed, Sep 19, 2007 at 09:03:50PM +0200, Simon Hausmann wrote:
>>On Wednesday 19 September 2007 20:15:03 David Brown wrote:
>
>>> git-p4 was missing the execute bit setting if the file had other attribute
>>> bits set.
>>> ---
>
>>I'm fine with this, so unless you find a better way:
>>
>>Acked-By: Simon Hausmann <[email-masked]>
>
> I sent out an improved version of this patch yesterday
> <[email-masked]> that I'd like to get
> approved.  I guess I'm not quite sure what happens at this point with a
> patch.

I still have that *768445* message as "the last one proposed as
better than previous ones" in my mbox.

Simon?